<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="$USER_HOME$/Library/Caches/Rider2017.3/resharper-host/local/Transient/ReSharperHost/v11/SolutionCaches/_httpRequestTemplate.466936926.00" t="ExcludeRecursive" />
    <e p="$PROJECT_DIR$" t="IncludeRecursive">
      <e p="Assembly-CSharp-Editor-firstpass.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="HttpRequestAssets" t="Include">
          <e p="Scripts" t="Include">
            <e p="HttpRequestManager.cs" t="Include" />
            <e p="HttpRequestRoutine.cs" t="Include" />
          </e>
        </e>
        <e p="Plugins" t="Include">
          <e p="Editor" t="Include">
            <e p="JetBrains" t="Include">
              <e p="Unity3DRider.cs" t="Include" />
            </e>
          </e>
        </e>
      </e>
      <e p="httpRequestTemplate.sln" t="IncludeFlat" />
      <e p="Library" t="ExcludeRecursive" />
      <e p="obj" t="ExcludeRecursive" />
      <e p="packages" t="ExcludeRecursive" />
      <e p="Temp" t="ExcludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
      </e>
    </e>
  </component>
</project>